[Default Material]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=false
OpacityChannel=false
[shadow]
Ambient=0.000000 0.000000 0.000000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=false
OpacityChannel=false
[scrapemap::scrape]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[scrapemap::scrape_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_scrape.dds
[kwindscreen::kwindscreen]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[kwindscreen::kwindscreen_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_internal_kwindscreen.dds
[kwindscreen::kwindscreen_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_internal_kwindscreen.dds
[ghost::ghost]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=false
OpacityChannel=false
[dirtmap::dirtmap]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[dirtmap::dirtmap_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_mud.dds
[dirtmap::dirtmap_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_mud.dds
[dirtmap::dirtmap_wheel]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[dirtmap::dirtmap_wheel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic_mud.dds
[dirtmap::dirtmap_wheel_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic_mud.dds
[BMW_M1_external::carpaint]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[BMW_M1_external::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external.dds
[BMW_M1_external_dynamic::wheel]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[BMW_M1_external_dynamic::wheel_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic.dds
[BMW_M1_external_dynamic::carpaint]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[BMW_M1_external_dynamic::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic.dds
[BMW_M1_external_transparent::cargrass]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[BMW_M1_external_transparent::cargrass_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_transparent.dds
[BMW_M1_external_transparent::cargrass_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_transparent.dds
[BMW_M1_internal::carpaint]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=33808
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=false
[BMW_M1_internal::carpaint_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_internal.dds
[BMW_M1_internal_transparent::cargrass]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.000000
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[BMW_M1_internal_transparent::cargrass_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_internal_transparent.dds
[BMW_M1_internal_transparent::cargrass_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_internal_transparent.dds
[dirtmap::dirtmap_snow]
Ambient=0.200000 0.200000 0.200000
Diffuse=1.000000 1.000000 1.000000
Specular=1.000000 1.000000 1.000000
Transparency=0.419608
Shininess=0.100000
ShineStrenth=50.000000
BumpChannel=false
ReflectionChannel=false
SelfIllumunationChannel=false
SpecularColorChannel=false
Requirements=8422416
DiffuseChannel=true
DiffuseType=Bitmap
OpacityChannel=true
OpacityType=Bitmap
[dirtmap::dirtmap_snow_diffuse_bitmap]
AlphaAsMono=false
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic_snow.dds
[dirtmap::dirtmap_snow_opacity_bitmap]
AlphaAsMono=true
AlphaAsRGB=false
Amount=1.0
OffsetU=0.0
OffsetV=0.0
TileU=1.0
TileV=1.0
WrapU=3
WrapV=3
Filename=bmw_m1_external_dynamic_snow.dds
[TextureSets]
TextureSet0=TSDefault
[TSDefault]
bmw_m1_external_scrape.dds=cars/BMW_M1/textures/bmw_m1_external_scrape.dds
bmw_m1_internal_kwindscreen.dds=cars/BMW_M1/textures/bmw_m1_internal_kwindscreen.dds
bmw_m1_external_mud.dds=cars/BMW_M1/textures/bmw_m1_external_mud.dds
bmw_m1_external_dynamic_mud.dds=cars/BMW_M1/textures/bmw_m1_external_dynamic_mud.dds
bmw_m1_external.dds=cars/BMW_M1/textures/bmw_m1_external.dds
bmw_m1_external_dynamic.dds=cars/BMW_M1/textures/bmw_m1_external_dynamic.dds
bmw_m1_external_transparent.dds=cars/BMW_M1/textures/bmw_m1_external_transparent.dds
bmw_m1_internal.dds=cars/BMW_M1/textures/bmw_m1_internal.dds
bmw_m1_internal_transparent.dds=cars/BMW_M1/textures/bmw_m1_internal_transparent.dds
bmw_m1_external_dynamic_snow.dds=cars/BMW_M1/textures/bmw_m1_external_dynamic_snow.dds
[Textures]
Texture0=bmw_m1_external_scrape.dds
Texture1=bmw_m1_internal_kwindscreen.dds
Texture2=bmw_m1_external_mud.dds
Texture3=bmw_m1_external_dynamic_mud.dds
Texture4=bmw_m1_external.dds
Texture5=bmw_m1_external_dynamic.dds
Texture6=bmw_m1_external_transparent.dds
Texture7=bmw_m1_internal.dds
Texture8=bmw_m1_internal_transparent.dds
Texture9=bmw_m1_external_dynamic_snow.dds
[bmw_m1_external_scrape.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Scrape
[bmw_m1_internal_kwindscreen.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_external_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=Dirt
[bmw_m1_external_dynamic_mud.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=TireDirt
[bmw_m1_external.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_external_dynamic.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_external_transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_internal.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_internal_transparent.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
[bmw_m1_external_dynamic_snow.dds]
CreateCopy=false
GlossMap=false
NoMipMaps=false
RenderTarget=false
TextureCompression=None
FriendlyName=
